
.t706__cartwin-content {
    background-color: #151515!important; /*меняем цвет фона корзины*/
}
</style>


.t706__cartwin-top { /*верхняя линия около товара*/
    border-bottom: 1px solid #c9c9c9!important; /*настройки линии - толщина, вид (в данном случае сплошная линия), цвет*/
}
.t706__cartwin-bottom {
    /* Укажи толщину и цвет нижней линии */
    border-top: 1px solid #c9c9c9; /*настройки линии - толщина, вид (в данном случае сплошная линия), цвет*/
}

</style>



.t706__cartwin-heading { /*параметры заголовка корзины*/
    color: #fff !important; /*цвет*/
}

.t706__product-title { /*параметры заголовков товаров*/
    color: #fff!important; /*цвет*/
}

.t706__product-title__option {/*параметры описаний товаров*/
    color: #fff !important; /*цвет*/

}

.t706__product-quantity, .t706__product-quantity-inp { /*параметры поля количество товаров*/
    color: #fff  !important; /*цвет*/
  
}

.t706__product-amount { /*параметры цены*/
    color: #fff !important; /*цвет*/
}

.t706__cartwin-prodamount-wrap {  /*параметры суммы заказа*/
    color: #fff !important; /*цвет*/
  
}
.t706__cartwin-totalamount-wrap  {  /*параметры итоговой суммы заказа*/
    color: #fff !important; /*цвет*/

}

</style>